import request from '@/utils/request'


export const queryTree = params => {
  return request({
    url: '/point-strategy/v/storehouse/queryTreeAsyn',
    method: 'post',
    params
  })
}
export const batchSave = data => {
  return request({
    url: '/point-strategy/v/storehouse/batchSave',
    method: 'post',
    data
  })
}
export const batchDelete = params => {
  return request({
    url: '/point-strategy/v/storehouse/delete',
    method: 'post',
    params
  })
}
export const batchAdd = data => {
  return request({
    url: '/point-strategy/v/storehouse/add',
    method: 'post',
    data
  })
}
export const batchUpdate = data => {
  return request({
    url: '/point-strategy/v/storehouse/update',
    method: 'post',
    data
  })
}
